petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatSeqAIJRestoreArray

returns access to the array where the data for a MATSEQAIJ matrix is stored obtained by MatSeqAIJGetArray()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatSeqAIJRestoreArray(Mat A,PetscScalar **array)

Not Collective

### Input Parameters

mat -a MATSEQAIJ matrix
array -pointer to the data

### See Also

MatSeqAIJGetArray(), MatSeqAIJRestoreArrayF90()

Level:intermediate
Location:src/mat/impls/aij/seq/aij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages